using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

public partial class Default3 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        RadAjaxManager.GetCurrent(Page).AjaxSettings.AddAjaxSetting(Button1, Page.Master.FindControl("mainPanelBar"));
    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        //Update the prepared projects tree on the masterpage
        RadAjaxManager.GetCurrent(Page).RaisePostBackEvent("MyCustomCommand");
        //Set current time
        lblCurrentTime.Text = DateTime.Now.ToLongTimeString();

    }
}